[DM-Monument UTUIDataProvider_MapInfo]
MapName=DM-Monument
FriendlyName=Monument
PreviewImageMarkup=<Images:DM-Monument.Misc.MonumentHUD>
Description=This is a Monument to all Ronin fallen in battle, it's walls are as old as time.
NumPlayers=2 to 4 Players
Author=Sam Fulle [AKA: Jagnot]